
/*  bxslider */
.spotzone{ z-index:5; position:relative; width:100%;height:650px;overflow:hidden}
.spotzone:after {content:''; clear:both; display:block; }
.spotzone li{width:100% !important; min-height:650px;height:650px; position:relative;  background-size:cover;  background-repeat:no-repeat; background-position:center center; }
.spotzone li.n01{ background-image:url('/images/main/visual01.jpg?ver=<?=$GINIT[cssVer]?>'); }
.spotzone li.n02{ background-image:url('/images/main/visual02.jpg?ver=<?=$GINIT[cssVer]?>'); }
.spotzone li.n03{ background-image:url('/images/main/visual03.jpg?ver=<?=$GINIT[cssVer]?>'); }
.spotzone li .txtbox{ width:1200px; position:relative; margin:0 auto; margin-top:-1.5rem;  height:100%; display:flex; flex-direction: column;  justify-content: center;  letter-spacing:-.04em; }
.spotzone li .txtbox .tit1 { display:block; color:#111; font-size:3.25rem; line-height:4.5rem; font-weight:600;  }
.spotzone li .txtbox .exp { display:block; color:rgba(0,0,0,0.8); font-size:1.4rem; line-height:2rem; font-weight:500; padding-top:20px; }
.spotzone li .txtbox .exp,
.spotzone li .txtbox .tit1,
.spotzone li .txtbox .tit2 { opacity:0; transition:all 1s cubic-bezier(0.165, 0.84, 0.44, 1); transition-delay:0.4s; }
.spotzone li .txtbox strong { color:var(--color-main); font-weight:700;}

.spotzone li .txtbox .tit1{transform:translateY(30px);-moz-transform:translateY(30px);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);}
.spotzone li .txtbox .tit2{transform:translateY(30px);-moz-transform:translateY(30px);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);}
.spotzone li .txtbox .exp{transform:translateY(30px);-moz-transform:translateY(30px);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);-o-transform:translateY(30px);}

/* active */
.spotzone li.active .txtbox .tit1{opacity:1; transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transition-delay:.2s;}
.spotzone li.active .txtbox .tit2{opacity:1; transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transition-delay:.4s;}
.spotzone li.active .txtbox .exp{opacity:1; transform:translateY(0px);-moz-transform:translateY(0px);-webkit-transform:translateY(0px);-ms-transform:translateY(0px);-o-transform:translateY(0px);transition-delay:0.6s;}

/* pager */
.spotzone .bx-pager {z-index:333;position:absolute; bottom:5rem; left:50%; margin-left:-600px; text-align:left;  width:1200px; opacity:1;}
.spotzone .bx-pager div {display:inline-block;}
.spotzone .bx-pager a {opacity:1;display:inline-block; position:relative; width:60px; height:30px; margin:0 4px; font-size:0;  }
.spotzone .bx-pager a:after {content:''; position:absolute; left:0; top:10px; width:100%; height:5px;background-color:#fff; box-shadow:0 0 1rem rgba(0,0,0,0.1)  }
.spotzone .bx-pager a.active:after {background-color:var(--color-main);  }

/* play stop */
.spotzone .bx-controls-auto {position:absolute;bottom:2.5rem;left:50%; margin-left:-590px;width:auto; height:30px; z-index:3333; color:#333;}
.spotzone .bx-controls-auto .bx-controls-auto-item { display:inline-block; width:25px; height:25px; margin-right:0px; text-align:center; }
.spotzone .bx-controls-auto a { overflow:hidden;height:25px; font-size:0 }
.spotzone .bx-controls-auto  a.active{background-color:transparent; }
.spotzone .bx-controls-auto .bx-start:before {content:"\ea3e"; display:inline-block;color:var(--color-main); font-size:25px;text-align:center;  }
.spotzone .bx-controls-auto .bx-stop:before {content:"\ea3b"; display:inline-block;color:#999; font-size:25px;text-align:center;  }
.spotzone .bx-controls-auto .bx-start:after { display:none;}
.spotzone .bx-controls-auto .bx-start.active:before{ color:var(--color-main)}
.spotzone .bx-controls-auto .bx-stop.active:before { color:#999}

/* prev next */
.bx-controls-direction a {position:absolute; top:50%; margin-top:-30px;  width:60px; height:60px;  line-height:60px; border-radius:50%; z-index:50;color:transparent; background-color:transparent;color:#fff; border:1px solid rgba(255,255,255,0.5); text-align:center;font-size:0; transition: all 0.3s ease-in; }
.bx-controls-direction a:after {display:inline-block; font-family:'xeicon'; font-weight:bold; font-size:25px !important; }
.bx-controls-direction a:hover {background-color:var(--color-main); border-color:var(--color-main)}
.bx-controls-direction a.bx-prev {left:200px; }
.bx-controls-direction a.bx-prev:after {content:'\e93d'; }
.bx-controls-direction a.bx-next {right:200px; }
.bx-controls-direction a.bx-next:after {content:'\e940'; }

@media screen and ( max-width:1800px ) {
	.bx-controls-direction a.bx-prev {left:80px; }
	.bx-controls-direction a.bx-next {right:80px; }
}
@media screen and ( max-width:1400px ) {
	.bx-controls-direction {display:none;}
}
@media screen and ( max-width:1200px ) {
   .spotzone .bx-pager {  left:0; margin-left:0; width:100%; }
   .spotzone li .txtbox{ width:100%; }
   
}

@keyframes ani_ico {
    0% {
    	transform:translateY(0px);
    	-webkit-transform:translateY(0px);
    	-ms-transform:translateY(0px);
    	-moz-transform:translateY(0px);
    }
    50% {
    	transform:translateY(-15px);
    	-webkit-transform:translateY(-15px);
    	-ms-transform:translateY(-15px);
    	-moz-transform:translateY(-15px);
    }
}

section {padding:6.5rem 0}
section:after {content:''; display:block; clear:both; width:100%;}
section.pt0 {padding-top:0}



/*  Title */
.title_wrap {position:relative; text-align:center; margin-bottom:1.5rem;letter-spacing:-.04em; color:#333; }
.title_wrap.center {text-align:center;}
.title_wrap h3 {position:relative; display:inline-block; font-size:1.875rem; padding-bottom:1rem;line-height:2rem; color:inherit; font-weight:700;  border-bottom:3px solid var(--color-main)}
.title_wrap h3:after {content:''; }
.title_wrap h4 {display:block; margin-top:1.2rem; font-size:1.875rem; line-height:1.3em; color:#222; font-weight:600; text-align:center;}
.title_wrap p {display:block; text-align:left; margin-top:1.25rem; color:#333; font-size:1.35rem; line-height:1.5rem; font-weight:600;}
.title_wrap p strong {color:var(--color-main); }

.title_wrap.white h3 {color:#fff;}
.title_wrap.white p {color:#fff;}

.btn_wrap {position:relative; display:block; text-align:center; clear:both; border:0px solid #f00}
a.btn_total {display:inline-block;  font-size:1.125rem;font-weight:600; color:var(--color-main); margin:0 auto; padding:0 2rem; height:3rem; line-height:3rem; text-align:center; background-color:#fff; border:1px solid var(--color-main); border-radius: .85rem; }
a.btn_total:after {content: "\e93e"; font-family:'xeicon'; display:inline-block; vertical-align:top; margin-top:0;margin-left:.25rem; font-size:.95rem; font-weight:600; color:inherit;}


/* ¸ÞÀÎÅÇ */
.maintab {font-size:0; text-align:center; padding-bottom:20px; display:flex; justify-content: center;gap:2rem }
.maintab > li {display:inline-block;box-sizing:border-box; font-weight:500; width:auto;}
.maintab > li > span {color:#777; display:inline-block; padding:0 0 3px; line-height:1.4em; font-size:18px; font-weight:500; letter-spacing:-1px;cursor:pointer;}
.maintab > li.on > span {font-weight:600;color:var(--color-main);}
.maintab > li.on > span:before {content:''; display:inline-block; vertical-align:top;  width:25px; height:25px; background:url('/images/main/ico_check2.png') no-repeat left  ; }

/* ¸ÞÀÎ°Ë»ö */
.search_tab {max-width:1200px; min-width:1000px; margin:0 auto 0px;padding-top:0px;text-align:center;}
.search_tab > ul {font-size:0;}
.search_tab > ul > li {display:inline-block;padding:0 0rem;border:1px solid transparent;border-radius:0px;box-sizing:border-box;}
.search_tab > ul > li > span {display:block; height:50px; line-height:53px;  font-size: 1.15rem; font-weight:400; padding:0 30px; border-radius:90px;  letter-spacing:-.5px; cursor:pointer;color:#555;}
.search_tab > ul > li.on > span {color:var(--color-main); font-weight:700;}
.search_tab > ul > li.on > span:before {content:"\e929"; font-family:'xeicon';display:inline-block; vertical-align:middle; margin-right:5px; width:30px; height:30px; line-height:30px; font-size:2.3rem; text-align:center; font-weight:normal;  border:0px solid #f00}

@media screen and ( max-width:1024px ) {
	.search_tab {max-width:95%; }
}

.main_search {position:relative; z-index:10}
.main_search .search.column {position:relative;max-width:1200px; padding: 0 1.5rem; }
.main_search .search { margin:0 auto; position:relative; }
.main_search .search .search_tab {margin-top:1.65rem; }

.main_search .searchArea {background-color:#fff;  border-radius:0; border:1px solid var(--color-main); box-shadow:5px 5px 20px rgba(0,0,0,0.08); border-radius:.5rem;}
.main_search .searchArea > ul > li {display:inline-block; }
.main_search .searchArea .fast {position:relative;font-size:0;text-align:right; }
.main_search .searchArea .fast form > div {float:left;display:inline-block;box-sizing:border-box; vertical-align: middle;}
.main_search .searchArea .fast div.fastbtn { width:17%; box-sizing:border-box; padding:17px 20px; } 
.main_search .searchArea .fast div.fastbtn button {width:50%; height:55px; box-sizing:border-box; font-size:16px; background:#d4d4d4; color:#fff; border:none; cursor:pointer;}
.main_search .searchArea .fast div.fastbtn button.on {border:1px solid #ff611f; color:#ff611f; background:#fff; font-weight:500;}
.main_search .searchArea .fast div.kr { width:58%; box-sizing:border-box; padding:17px 0px;font-size:0; }
.main_search .searchArea .fast div select {appearance: none; -moz-appearance: none; -webkit-appearance: none;  padding:14px;  background:transparent url('/images/inc/arrow.png') right center no-repeat ; color:#555555; font-size:18px; height: 65px;}
.main_search .searchArea .fast div select.select1 {width:20%;} 
.main_search .searchArea .fast div select.select2 {width:30%;} 
.main_search .searchArea .fast div select.select3 {width:50%; border-right:none;} 
.main_search .searchArea .fast div.btn_set {float:right;width:150px;font-size:0;padding-left:7px;} 
.main_search .searchArea .fast div.btn_set a, 
.main_search .searchArea .fast div.btn_set input {display:inline-block;border:0;padding:0 30px; color:#fff;  line-height:58px;font-size:1.125rem;font-weight:normal;cursor:pointer;box-sizing:border-box;}
.main_search .searchArea .fast div .search_btn {width:100%; margin-top:-1px; margin-right:-1px; margin-bottom:-1px; height:calc(75px + 1px); background-color:var(--color-main);border-radius:0 .5rem .5rem 0;text-align:center;  font-weight:bold;}

.main_search .searchArea .fast div .more_btn {display:none !important;width:45%;background:#9a9a9a; text-align:center;}
.main_search .searchArea .fast .selectBox {width:calc(100% - 150px);text-align:left;font-size:0; overflow:hidden;border:0px solid #ddd;padding:.9rem 0 0; }
.main_search .searchArea .fast .selectBox select,
.main_search .searchArea .fast .selectBox a { display:inline-block; vertical-align:top; height:45px;line-height:45px;font-size:16px; font-weight:500 !important;border-radius:0;  padding:0 0 0 20px; 
    color:#111;font-weight:normal;text-align:left;box-sizing:border-box;  border:0;  border-right:1px solid #eee;  background-color:transparent; background-image:url('/images/inc/arrow.png') ; background-repeat:no-repeat; background-size:auto 23px; background-position:calc(100% - 10px) ; cursor:pointer; 
}
.main_search .searchArea .fast .selectBox a:last-child {border:0;}
.main_search .searchArea .fast .selectBox a.selected:last-child {border:0;}
.main_search .searchArea .fast .selectBox a.selected,
.main_search .searchArea .fast .selectBox select:focus{background-color:#fff;color:var(--color-main);border:0; border-right:1px solid #eee; outline:0; }
.main_search .searchArea .fast .selectBox select {width:13%; padding-left:20px;}
.main_search .searchArea .fast .selectBox #select01 {width:25%; }
.main_search .searchArea .fast .selectBox #select02 {width:25%;}
.main_search .searchArea .fast .selectBox #select03 {width:37%;}

.main_search .searchArea .fast .optionBox { position:absolute; top:70px; left:0; width:calc(100% - 150px); padding:20px 25px 30px;border:1px solid #d5d5d5;background:#fff;font-size:14px; z-index:9;text-align:left;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;box-shadow:0 0 10px rgba(0,0,0,.2);}
.main_search .searchArea .fast .optionBox h4 { font-size:16px;}
.main_search .searchArea .fast .optionBox h4 a, .main_search .searchArea .fast .optionBox h5 a { position:absolute;top:7px;right:20px;font-size:18px; width:20px; text-align:center;}
.main_search .searchArea .fast .optionBox h5 {border-bottom:1px dashed #cccccc; padding:20px 0 8px; font-size:16px;font-weight:bold;}
.main_search .searchArea .fast .optionBox a { width:16.6%; display:inline-block; text-decoration:none; margin-top:12px;font-size:14px; font-weight:500;}
.main_search .searchArea .fast .optionBox #c_nameDiv a {width:20%;}
.main_search .searchArea .fast .optionBox #company1Div,
.main_search .searchArea .fast .optionBox #company2Div {font-size:0; }
.main_search .searchArea .fast .optionBox a:hover { color:var(--color-main); }

.main_search .searchArea .fast #option01 { display:none; }
.main_search .searchArea .fast #option02 { display:none; }
.main_search .searchArea .fast #option03 { display:none; }

.main_search .search > ul > li {display:inline-block; }

.main_search .class {font-size:0; padding:10px 0px 0px; overflow:hidden; }
.main_search .class li{ box-sizing:border-box; text-align:center; width:calc(12.5% - 2px); margin-left:2px; }
.main_search .class li:first-child { margin-left:0; }
.main_search .class li.c1 a {background:url('/images/main/class_car01.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c2 a {background:url('/images/main/class_car02.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c3 a {background:url('/images/main/class_car03.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c4 a {background:url('/images/main/class_car04.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c5 a {background:url('/images/main/class_car05.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c6 a {background:url('/images/main/class_car06.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c7 a {background:url('/images/main/class_car07.png')no-repeat center 0; background-size:65%;}
.main_search .class li.c8 a {background:url('/images/main/class_car08.png')no-repeat center 0; background-size:65%;}
.main_search .class li a { display:block; height:85px; padding:0; color:#fff; font-size:15px; background-color:#fff;
              background-position-x: 50%;
			  background-position-y: 0%; 
			  -webkit-animation: zoomout .3s linear;
			  animation: zoomout .3s linear;
			  }
.main_search .class li a span {line-height: 135px; color:#333; font-weight:500;border:0px solid #f00;}
.main_search .class li a:hover {  background-position-x: 50%;
			  background-position-y: 0%; 
			  -webkit-animation: zoomin .3s linear;
			  animation: zoomin .3s linear;
			  animation-fill-mode: both;  }
.main_search .class li a:hover span { color:#000;}

@-webkit-keyframes zoomin {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@-webkit-keyframes zoomout {
  0% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.main_search .maker {font-size:0; padding:12px 0 0;}
.main_search .maker li{ box-sizing:border-box; text-align:center; width:9%;vertical-align:middle;}
.main_search .maker li a {height:83px;padding-top:10px; padding:0;font-size:14px; color:#111; display:block;}
.main_search .maker li a span {display:block;line-height: 15px; letter-spacing:-.06em;}
.main_search .maker li img {margin-top:5px;}
.main_search .maker li a:hover {color:var(--color-main);}

.main_search .local {position: relative;width:100%;height:95px;font-size:0;}
.main_search .local ul {position:absolute;left:0;right:0;top:0;padding:5px 0px 5px; text-align:center; font-size:0}
.main_search .local ul li {display:inline-block; vertical-align:top; padding:0;margin:0 3px;padding:1rem 0; }
.main_search .local ul li a {display:block;background:#FFF;padding:0 1rem;margin:0 0;border-radius:.0rem;font-size:1rem;letter-spacing:-1px;line-height:55px;font-weight:500;}
.main_search .local ul li a:hover { background:var(--color-main); color:#fff; }

@media screen and ( max-width:1200px ) {
	.main_search .local ul li a {font-size:.9rem;}	
}


.slick-arrow {position:absolute;top:50%;margin-top:-25px; width:50px; height:50px; border-radius:50%;  background-color:#fff; text-align:center; border:1px solid #dee1e9; font-size:0; box-shadow:5px 5px 1rem rgba(0,0,0,0.1); cursor:pointer; }
.slick-arrow:before {content:''; font-family:'xeicon'; display:inline-block; line-height:48px; width:100%; text-align:center; color:#4c6080; font-size:1.125rem; font-weight:500;  }
.slick-arrow:after {display:none;}
.slick-arrow.slick-prev { left:-60px;  }
.slick-arrow.slick-prev:before {content:"\e93b"}
.slick-arrow.slick-next { right:-60px;  }
.slick-arrow.slick-next:before {content:"\e93e"}

.slick-dots {margin-top:0.95rem;text-align: center; display:none; }
.slick-dots > li {display: inline-block;vertical-align: top;width: .9rem !important;height:.9rem !important;margin: 0 5px !important; padding:0 !important; background-color:rgba(255,255,255,0.4); border-radius: 3rem !important;cursor: pointer;-webkit-transition: all 400ms;transition: all 400ms;}
.slick-dots > li.slick-active {background:#fff !important; width:2.85rem !important;}
.slick-dots > li > button {text-indent:-9999px; display:none !important;}



/* °í°´ÈÄ±â */
.sales_review {clear:both; background-color:#f3f3f3;}
.sales_review:after {content:''; clear:both; width:100%; display:block;}
.sales_review ul {margin-top:2rem; font-size:0;}
.sales_review ul li { position:relative; width:50%;display:inline-block; vertical-align:top; margin:2rem 0;padding:0 1rem 0 2rem; text-align:right;  }
.sales_review ul li a {display:block;   }
.sales_review ul li figure {position:absolute; left:1.5rem; top:-2rem; width:180px; height:180px; border-radius:50%;  background-repeat:no-repeat; background-size:cover; background-position:center center;z-index:33 }
.sales_review ul li figure:before {content:''; position:absolute; left:-.5rem; top:-.5rem; width:60px; height:60px; border-radius:50%; background:var(--color-main) url('/images/quot.png') no-repeat center ; }
.sales_review .txt_box { display:inline-block; width:93%; background-color:#fff; border-radius:1rem; padding:2rem 2.125rem; font-size:1rem;}
.sales_review .txt_box .txt {height:230px; overflow:hidden;}
.sales_review .txt_box p,
.sales_review .txt_box span{font-size:1.05rem; line-height:1.5em; font-weight:500; text-align:right !important;}
.sales_review ul li:nth-child(2){margin-top:6rem;}
.sales_review ul li:nth-child(3) {margin-top:0rem;}
.sales_review ul li:nth-child(4){margin-top:4rem;}

/* À¯Æ©ºê ¿µ»ó¸®ºä */
.youtube_wrap {padding-top:0;}
.youtube_wrap ul {display:block;font-size:0; padding-top:1rem;}
.youtube_wrap ul li {position:relative; display:inline-block; vertical-align:top; width:calc(16.6% - .5rem); margin-left: .25rem;margin-right: .25rem; margin-bottom:.5rem; padding:0;  }
.youtube_wrap ul li:nth-child(1) {width:calc(33.2% - .5rem); }
.youtube_wrap ul li img {width:100%;height:105px;min-height:105px; border-radius:.65rem; }
.youtube_wrap ul li .txt_box {padding:1.25rem 1.5rem 1.5rem;}
.youtube_wrap ul li .txt_box  h2 { font-size:1rem; font-weight:400; line-height:1.6rem; color:#333; letter-spacing:-.02em; word-break:keep-all; 
                         overflow: hidden;min-height:3.2rem;  text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.youtube_wrap ul li a {display:block; }
.youtube_wrap ul li.title { height:105px;}
.youtube_wrap ul li.title img {width:auto; height:100%;}
.youtube_wrap ul li.title a { width:100%; height:100%;}
.youtube_wrap .btn_wrap {padding-top:2rem;}



/* ¹®ÀÚ»ó´ã */
.txtCounsel {width:32%; background-color:#5ea7fa; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.txtCounsel h2 {color:#fff;}
.txtCounsel ul {display:flex; flex-direction: column;}
.txtCounsel .checkbox input[type=checkbox] + label { background:#e8eaf2;}
.txtCounsel li{font-size:0;}
.txtCounsel li .btn{color:#0050a7; display:inline-block; margin-left:5px; -moz- box-sizing: border-box; font-size:12.5px;}
.txtCounsel input[type="text"]{border:0; border-bottom:1px solid rgba(255,255,255,0.5); background:transparent; color:#FFF; font-weight:700; font-size:1.125rem; height:3.5rem; width:100%;border-radius:0px;  padding:0px .25rem; letter-spacing:0;}
.txtCounsel input[type="text"]:focus {border:0 !important; border-bottom:1px solid #fff !important;outline: 0}
.txtCounsel input[type="checkbox"]{width:15px; height:15px; margin-right:5px;}
.txtCounsel input[type="checkbox"] + label {font-size:16px;}
.txtCounsel input[type="checkbox"] + label:before,
.txtCounsel input[type="checkbox"] + label:after {display:none;}
.txtCounsel input[type="radio"] + label {font-size:16px; padding-left:32px;}
.txtCounsel input[type="radio"] + label:before,
.txtCounsel input[type="radio"] + label:after {display:none;}
.txtCounsel span{width:18%; display:inline-block;letter-spacing:-1px;font-size:16px;}
.txtCounsel label{margin-right:0px; cursor:pointer; color:#000;}
.txtCounsel li+li+li+li+li+li{padding-top:5px; }
.txtCounsel li+li+li+li+li+li label{margin-right:5px;}
.txtCounsel .agree {padding-top:1rem;  }
.txtCounsel .agree span {width:auto;}
.txtCounsel .agree input[type=checkbox] + label {font-size:.85rem; line-height:1.2rem; font-weight:normal; color:#fff; padding-top:0px; font-weight:400;}
.txtCounsel .agree a {display:inline-block; vertical-align:middle; text-decoration:underline; color:#fff;}
.txtCounsel .reservation_btn {padding-top:1rem; }
.txtCounsel .reservation_btn button { display:block; width:100%; text-align:center; border:0; outline:0; background-color:var(--color-main);  color:#FFF;  font-size:1.1rem; line-height:3.5rem; height:3.5rem;font-weight:600;border-radius:.5rem; }
.txtCounsel .reservation_btn button:hover { background-color:#000; color:#fff; }
.txtCounsel input:-webkit-autofill { -webkit-text-fill-color: #fff; } 
.txtCounsel .tab_wrap {display:inline-block;  width:auto; border: 1px solid rgba(255,255,255,0.5); margin-top:1rem; border-radius:5rem;}
.txtCounsel input[type=radio] + label {display: inline-flex;justify-content: center; align-items: center;padding: 0 1.25rem;color: #fff; margin:0; height: 2.25rem; font-weight:500; font-size:1rem; background-image: none; background-color:transparent; box-sizing: border-box; letter-spacing:0;}
.txtCounsel input[type=radio]:checked + label {background-image:none !important; background-color:#fff; color:#58a3f7; padding:0 1.8rem; margin-left:-1px; border-radius:5rem;}

.txtCounsel input[type=checkbox] + label { display: inline-block;    padding: 0 10px 0 1.5rem;    min-height: 20px;    background-image: url('/images/inc/bg_checkbox.png'); background-position:0 0;    background-repeat: no-repeat; 
                                                             background-size:18px 18px;  box-sizing: border-box; border: 0; color: #222; font-size: .85rem;  line-height: 23px;  }
.txtCounsel input[type=checkbox]:checked + label { background-position:0 0;color:#fff; background-image: url('/images/inc/bg_checkbox_check_w.png?ver=241127'); }
.txtCounsel input::placeholder {color:rgba(255,255,255,0.8); font-weight:500; font-size:1rem;}

/* ½Ç½Ã°£»ó´ã¸®½ºÆ® */
.realtime_list {width: calc(34% - 1.5rem);margin-left:1.5rem !important; background-color:#eef0f3; padding-left:1.85rem !important; padding-right:1.85rem !important; }
.realtime_list ul {display:block; padding:0; margin:0; margin-top:1rem; overflow:hidden !important; }
.realtime_list ul li {background-color:#fff; border-radius:.4rem; padding: .52rem 1rem; margin:.215rem 0;display:flex !important; justify-content: space-between; align-items: center;}
.realtime_list ul li span { width:calc(100% - 70px); padding-right:.5rem; font-size:.925rem; line-height:1.85rem;  font-weight:500; color:#555;overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
.realtime_list ul li label {background-color:#c3c7cd; color:#fff; font-size:.85rem; font-weight:500;width:70px; height:1.85rem; text-align:center; display:flex;align-items: center; justify-content: center; border-radius:5rem;}
.realtime_list ul li label.ing {background-color:#5ea7fa; }
.realtime_list ul li label.done {background-color:#c3c7cd; }
.realtime_list.sale label.ing {background-color:#fa6d7a; }
.realtime_list.sale h2 strong {color:var(--color-red)}
.realtime_list ul li.no_result {height:300px;}




/* Áø¿µ¹ÎÁß°íÂ÷ ¼Ò°³ */
.main_intro {position:relative; height:590px; background:#f3f3f3 url('/images/main/bg_main.jpg') no-repeat center bottom ; background-size:auto 100%;}
.main_intro .message {padding-top:1rem; padding:0 1rem;}
.main_intro .message .eng {position:relative; display:inline-block; color:var(--color-main); font-size:1.4rem; line-height:1.4rem; font-weight:400; padding-bottom: .5rem; text-align:right;  }
.main_intro .message .eng:after {content:''; position:absolute; left:0; bottom:0; width:100%; margin-top:.5rem; height:1px; background-color:var(--color-main)}
.main_intro .message .text {padding:1rem 0; }
.main_intro .message .text p {font-size:1.313rem; line-height:1.9rem; font-weight:500; color:#333;margin:.35rem 0; letter-spacing:-.02em;}
.main_intro .message .text p strong {color:var(--color-main); font-weight:600; font-size:105%;}

.main_intro .search_box {position:relative; display:flex; justify-content: center; flex-direction: column; margin-top:5rem; padding:0 1rem;}
.main_intro .search_box p {font-size:1.25rem; color:#FFF; font-weight:400; margin-bottom:1rem;}
.main_intro .search_box figure {position:relative;width:500px;  background-color:#fff; display:flex; justify-content: space-between; align-items: center; border-radius:.85rem; overflow:hidden; }
.main_intro .search_box input[type="text"] {width:calc(100% - 110px); padding-left:1.2rem; height: 55px; border:0; background-color:transparent; font-size:1.1rem; color:#222; outline:0;font-weight:500 }
.main_intro .search_box input:-webkit-autofill { -webkit-text-fill-color: #333; } 
.main_intro .search_box input::placeholder {color:#ddd; font-size:1rem;}
.main_intro .search_box .btn_sch {display:inline-flex;  justify-content: center;align-items: center;width:110px; height:55px; font-size:1.1rem; color:#fff;background-color:#4e2a09;
/*
background-repeat:no-repeat; background-position:left  ;  background-size:auto 1.85rem; background-color:transparent;  border:0; outline:0; font-size:0;cursor:pointer; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23064ad5;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M22.9,44.4c-11.7,0-21.3-9.5-21.3-21.3c0-11.7,9.5-21.3,21.3-21.3s21.3,9.5,21.3,21.3 C44.2,34.8,34.7,44.4,22.9,44.4z M22.9,6.3c-9.2,0-16.8,7.5-16.8,16.8c0,9.2,7.5,16.8,16.8,16.8s16.8-7.5,16.8-16.8 C39.7,13.8,32.2,6.3,22.9,6.3z'/%3E%3Cpath class='st0' d='M46.3,46.7c-0.6,0-1.2-0.2-1.6-0.7L37.8,39c-0.9-0.9-0.8-2.3,0-3.2s2.3-0.8,3.2,0l6.9,7.1 c0.9,0.9,0.8,2.3,0,3.2C47.4,46.5,46.8,46.7,46.3,46.7z'/%3E%3C/g%3E%3C/svg%3E%0A");
*/
}

/* main contents */
.main_contents {position:relative; margin-top:-4rem;z-index:10 }
.main_contents .btn_go {display:inline-block; vertical-align:middle; height:2.188rem; line-height:2.188rem; padding:0 1.25rem; border-radius:5rem; color:#fff; font-size:1rem; font-weight:600; background-color:var(--color-main); }
.main_contents .btn_go:after {content: "\e93e"; font-family: 'xeicon'; font-size:.9rem;margin-left:.2rem; font-weight:600; color:inherit;  }
.main_contents .section1 {display:flex; }
.main_contents .brand {position:relative; width:28%; height:600px; padding:3rem 2.25rem;background:url('/images/symbol.svg') no-repeat right bottom; background-position:calc(100% + 4rem) calc(100% + 4.5rem); border-right:1px solid #f7d7c2; }
.main_contents .brand:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%; border:1px solid #f7d7c2; border-right:0; border-top:0; background:#ffe3d1;z-index:-1}
.main_contents .brand .label {display:inline-block; font-size:111; font-size:1.313rem; line-height:1.5rem; font-weight:400; padding:.65rem 0; border-top:1px solid #333; border-bottom:1px solid #333; text-transform:uppercase;  } 
.main_contents .brand dl {padding:1.5rem 0 1rem;}
.main_contents .brand dl:after {content:''; display:block; clear:both; }
.main_contents .brand dl dt {font-size:1.875rem; color:#222; font-weight:600; line-height:2rem; }
.main_contents .brand dl dt span {display:block; color:var(--color-main); font-size:75%; font-weight:bold; padding-top:.35rem;}
.main_contents .brand dl dd {margin-top:1rem; font-size:1.2rem; line-height:1.65rem; color:#4e4540; }
.main_contents .consult_wrap {width:72%; display:flex; flex-direction: column;background-color:#fff; }
.main_contents .consult_wrap h2 {font-size:1.75rem;  line-height:2.188rem; font-weight:600; color:#222; text-align:center; letter-spacing:-.06em; }
.main_contents .consult_wrap .btn_go {margin-left:.5rem;vertical-align:top; padding:0 .85rem 0 1.1rem;}
.main_contents .consult_wrap p {font-size:1.2rem; font-weight:600; color:#444; line-height:1.3em; margin-top:1.2rem; text-align:center; }
.main_contents .consult_wrap p span {display:block; text-align:center; padding-top:.25rem;}
.main_contents .consult_wrap p span em {display:inline-block; font-size:1.2rem; font-weight:500; border-bottom:1px solid #333; }
.main_contents .consult_wrap p span strong {font-weight:bold; }
.main_contents .consult_wrap ul {display:flex; height:300px;}
.main_contents .consult_wrap ul li {width:34%; height:100%; border-right:1px solid #ececec; background-repeat:no-repeat;  background-position:right calc(100% - .65rem); padding-top:3rem;}
.main_contents .consult_wrap ul li:nth-child(1) {background-image:url('/images/main/car_01.png')}
.main_contents .consult_wrap ul li:nth-child(2) {background-image:url('/images/main/car_02.png')}
.main_contents .consult_wrap ul li:nth-child(3) {background-image:url('/images/main/car_03.png')}
.main_contents .consult_wrap .cs_wrap {display:flex; height:300px; }
.main_contents .consult_wrap .cs_wrap>div {width:50%;height:100%; background-repeat:no-repeat; background-position:right bottom; background-size:auto 100%; padding:2rem;}
.main_contents .consult_wrap .cs_wrap>div.consult {background-image:url('/images/main/bg_consult.png'); border-top:1px solid #ececec; border-bottom:1px solid #ececec;}
.main_contents .consult_wrap .cs_wrap>div.consult .btn_go {margin:0;}
.main_contents .consult_wrap .cs_wrap>div.consult h2,
.main_contents .consult_wrap .cs_wrap>div.consult p {text-align:left;}
.main_contents .consult_wrap .cs_wrap>div.cs {background-image:url('/images/main/bg_cs.png'); text-align:right;color:#fff;}
.main_contents .consult_wrap .cs_wrap>div.cs h2{ color:inherit; font-size:1.65rem; line-height:1.7rem; text-align:right; letter-spacing:0; font-weight:400}
.main_contents .consult_wrap .cs_wrap>div.cs dl {padding-top:0rem; color:inherit; }
.main_contents .consult_wrap .cs_wrap>div.cs dl dt {font-size:2.5rem; line-height:2.5rem; font-weight:700;}
.main_contents .consult_wrap .cs_wrap>div.cs dl dt p {font-size:1.25rem; line-height:1.25rem;padding-bottom:.35rem; font-weight:400; color:inherit; text-align:right; }
.main_contents .consult_wrap .cs_wrap>div.cs dl dd {margin-top:1.5rem; font-size:1.2rem; font-weight:500; line-height:1.5em; }
.main_contents .section2 { display:flex;padding:2rem 0 0 1.5rem }
.main_contents .section2 li {display:flex;align-items: center; gap:.85rem; width:33.3%}
.main_contents .section2 li figure {width:80px; height:80px; background-color:var(--color-main); border-radius:50%; background-repeat:no-repeat; background-position:center center; background-size: auto 60%; }
.main_contents .section2 li:nth-child(1) figure { background-image:url('/images/value_01.svg');}
.main_contents .section2 li:nth-child(2) figure { background-image:url('/images/value_02.svg');}
.main_contents .section2 li:nth-child(3) figure { background-image:url('/images/value_03.svg');background-size: auto 65%; }
.main_contents .section2 li dl {display:flex;flex-direction: column; gap:.65rem; letter-spacing:-.04em }
.main_contents .section2 li dt {font-size:1.563rem; color:#333; line-height:1.6rem; font-weight:600;}
.main_contents .section2 li dd {font-size:1.188rem; line-height:1.2rem; color:#666;}













